<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Howto" />
<meta property="og:description" content="Make your webseries. Better. Faster. Now" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.guerillashowrunner.com/tags/howto/" />


<meta property="og:updated_time" content="2011-05-04T16:21:08&#43;00:00"/>










<meta itemprop="name" content="Howto">
<meta itemprop="description" content="Make your webseries. Better. Faster. Now">










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="index.html">

    <title>Guerilla Showrunner</title>

    <!-- combined, minified CSS -->
    <link href="../../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    
    <!-- RSS 2.0 feed -->
    <link href="index.xml" rel="alternate" type="application/rss+xml" title="Guerilla Showrunner" />
    

    

    

    

  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <div class="blog-masthead">
      <div class="container">
        <nav class="nav blog-nav">
          <a class="nav-link " href="../../index.html">Home</a>
          
          
          <a class="nav-link" href="../../how-to-webpage/how-to-webpage/index.html">The Complete Guide To Setting Up Your Webseries Webpage</a>
          
          <a class="nav-link" href="../../consulting/consulting/index.html">Consulting</a>
          
          <a class="nav-link" href="../../crazed-stalkers-free/crazed-stalkers-free/index.html">Get More Crazed Stalkers - the free course</a>
          
          <a class="nav-link" href="../../about/about/index.html">About / Contact</a>
          
          
        </nav>
      </div>
    </div>

    <header class="blog-header">
      <div class="container">
        <h1 class="blog-title"><a href="../../index.html" rel="home">Guerilla Showrunner</a></h1>
        <p class="lead blog-description">Make your webseries. Better. Faster. Now</p>
      </div>
    </header>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../2011/05/how-to-make-money-on-youtube-vimeo-or-other-video-sites/index.html">How To Make Money On YouTube, Vimeo, or other video sites - 3 ways that are better than ads</a></h2>
    <p class="blog-post-meta"><time datetime="2011-05-04T16:21:08Z">Wed May 4, 2011</time> by admin in 

<i class="fa fa-tag" aria-hidden="true"></i>&nbsp;<a href="../howto.html" rel="tag">howto</a>, <a href="../monetizing.html" rel="tag">monetizing</a>, <a href="../money.html" rel="tag">money</a>, <a href="../vimeo.html" rel="tag">vimeo</a>, <a href="../youtube.html" rel="tag">youtube</a>

</p>
  </header>
  <p>Hey, people! Ok, today we&rsquo;re going for a fairly back-to-basics column - it&rsquo;s pretty clear that the number one issue in the web series community at the moment is cash, the getting of it, and the using of it to fund projects. It could be funding, it could be an exit strategy - but, put simply, we all want to know how to make money on YouTube. Or Vimeo. Or wherever.</p>

<p>Now, of course, most people immediately leap from &ldquo;make money on YouTube&rdquo; to ads, and the YouTube partner program. Unfortunately, it&rsquo;s reasonably well-understood that unless you have truly insane traffic, ads from a third party you don&rsquo;t control, choose, or even profit more than 50% from are one of the worst ways to make cash from content. In a previous column on <a href="http://guerillashowrunner.com/2011/03/a-modest-proposal-make-an-awesome-web-series-then-get-people-to-pay-for-it/">making money with webseries</a>, I&rsquo;ve suggested that you need to be in the million-views territory per month in order to earn a semi-reasonable living from it. That math is still right.</p>

<p>Fortunately, there are better options - and better ways to execute them, too.</p>

<h2 id="affiliate-sales">Affiliate Sales</h2>

<p>In the mainstream Internet Marketing world, affiliate sales are probably the most common and also most successful way for marketers to start making money. They don&rsquo;t require much effort, and they can earn very nicely - there are a significant number of people out there earning in the thousands or higher with affiliate products.</p>

<p></p>

<p>What&rsquo;s an affiliate product? Probably the best known example is Amazon&rsquo;s Affiliate program. When you provide a link to anything on Amazon, you&rsquo;re also given a code to incorporate with that link. When readers or viewers follow that link and buy the product, you&rsquo;re credited with 10% or so of the sale price.</p>

<p>Amazon&rsquo;s actually a pretty awful place to earn affiliate cash. The payout percentages are tiny - 5 or 10% - and many products don&rsquo;t convert (sell) as well as you&rsquo;d expect. There are exceptions to the rule - I&rsquo;m reliably informed that home appliances between $50 and $500 convert like crazy - and there are people out there who are making a lot of money from Amazon, but there are sites with far higher payouts - 50% or more of the purchase price in many cases.</p>

<p>The biggest pain in the ass with affiliate products is finding one that fits with your audience in the first place. Again, I&rsquo;d strongly recommend following your audience&rsquo;s lead - look at and ask about what they&rsquo;re interested in, then find an affiliate program that matches it. If, for example, you&rsquo;re making a show about wannabe models, it&rsquo;s fairly likely that many of your audience will be interested in modelling or becoming models themselves. From there, you&rsquo;d head to <a href="http://www.e-junkie.com">E Junkie</a>, <a href="http://www.comissionjunction.com">Comission Junction</a>, <a href="http://www.clickbank.com">ClickBank</a>, and Amazon, and search for relevant products. Find the most promising ones, get a copy (either buying it or asking the producer for one), and if they&rsquo;re the kind of thing you&rsquo;d be comfortable promoting, tell your audience. (There&rsquo;s an excellent more advanced guide on evaluating ClickBank products in particular <a href="http://www.warriorforum.com/main-internet-marketing-discussion-forum/218961-selecting-product.html#post2161932">on the otherwise terrifying Warrior Forums</a>.)</p>

<p>How to do that&rsquo;s an article of its own, of course. You could use an old-fashioned &ldquo;Show Sponsored By&rdquo; message with a URL (remember, you can use Bit.ly or similar to shorten unwieldy affiliate URLS), you could use YouTube&rsquo;s Promoted Video feature to add a clickable ad to the bottom of either the episode or another seperate video (which you can then link to using Annotations), you can email your list (if you don&rsquo;t have a list, watch <a href="http://guerillashowrunner.com/crazed-stalkers-free/">Get Crazed Stalkers</a> to find out why you should do) or you could simply spread the word via Twitter and other social media. Many affiliate programs will also let you put together a &ldquo;special offer&rdquo; package, offering your viewership a discount if they buy through your affiliate code - a very good way to get people to follow up.</p>

<p>Either way, the math on affilate sales is pretty good. If you get a 5% conversion rate from your viewers (and most Internet Marketers reckon that, if you&rsquo;re selling to an audience that wants what you&rsquo;re selling and trusts you not to peddle crap, you should be looking at 20% conversion rates or more - this assumes your audiences trusts you, of course!), selling a $25 product (either ebook or physical), with a 50% affiliate commission, you&rsquo;re looking at $625 per 1000 viewers. That&rsquo;s about 100 times more revenue than Google ads! Obviously, that&rsquo;s an ideal case, but certainly revenues of 10-50 times more than unoptimised ads are possible.</p>

<p>(It&rsquo;s only fair to note that there are plenty of people who have tried and made $0 from affiliate sales, too. If your calls to action don&rsquo;t work, if your sales copy sucks, or most commonly if you&rsquo;re not promoting something your audience will be excited about, it&rsquo;ll all go south. The reason this stuff makes more money than ads is it requires more skill and more acceptance of risk to execute - but the skill isn&rsquo;t rocket science, and the risk is, if you&rsquo;re smart, very managable.)</p>

<p>Last tip on Affiliate Sales - remember, if a vendor doesn&rsquo;t have a program, there&rsquo;s nothing to stop you calling them up and asking for a commission if you promote their product!</p>

<h2 id="merchandise-t-shirts-dvds-etc">Merchandise - T-Shirts, DVDs, etc</h2>

<p>Merch is probably the first alternative to ads most people consider. And it works well - as <a href="http://guerillashowrunner.com/2011/03/interview-burnie-burns-of-red-vs-blue/">Burnie Burns mentioned to us</a> a few weeks ago, Red vs Blue essentially survived on T-Shirts for the first few years of its release.</p>

<p>Of all these options, DVDs probably monetise the best. However, even here, it&rsquo;s important to consider the primary rule - does it actually contain something that people want? A DVD that&rsquo;s just copies of the episodes in the same quality you can find them on YouTube doesn&rsquo;t offer new value to its buyers, unless your episodes are particularly hard to find. Red vs Blue took the latter approach, as did Dr Horrible, but unless you&rsquo;re deliberately &ldquo;retiring&rdquo; your episodes off the Web, you&rsquo;ll need something else.</p>

<p>If there&rsquo;s no compelling value proposition in the DVD, you&rsquo;re essentially asking people to donate. That&rsquo;s OK (see below), but you&rsquo;ve got to be aware which strategy you&rsquo;re persuing. If you intend to offer the DVD to your viewers as an actual valuable item, make sure it&rsquo;s got something on it that you can&rsquo;t get elsewhere. Commentaries are an easy option, but don&rsquo;t appear to be too popular (although I don&rsquo;t have solid numbers on this). Making Of documentaries are, again, fairly minority offerings. On the other hand, blooper reels are good if lightweight, and most compelling of all is to offer extra episodes - maybe one or two episodes, mini-episodes, or something tangential to the main storyline of your show (if it has one, and if it&rsquo;s drama). It&rsquo;s more production work, but a tangible and credible chunk of value on the DVD will dramatically increase sales.</p>

<p>As for other merchandise - ask your viewership what they want! The most common - and one of the most expensive - mistakes made by any starting businessperson is creating a product then looking for a demand, rather than the other way around. Chat to your fans. Ask questions on Facebook. Watch what products they&rsquo;re Twittering about when they&rsquo;re not talking about your show. For some audiences, T-Shirts with witty slogans on them will kick ass (Penny Arcade shifts a horde of them). For others, you&rsquo;ll be looking at MP3 players (it&rsquo;s surprisingly cheap to aquire show-branded electronics products), and for others yet, you might be looking at information products - which brings us back to affiliate sales, above!</p>

<h2 id="donations">Donations</h2>

<p>Yep, we&rsquo;re back to the tip jar. Most people - including me - had given up on donations until recently, but they&rsquo;re actually a remarkably powerful way to monetise your show - if you do it right.</p>

<p>The key thing to remember with donations is that you&rsquo;re still selling value in exchange for cash. It&rsquo;s just that the value proposition is different. Instead of saying &ldquo;pay me X and you get this nifty T-Shirt&rdquo;, you&rsquo;re saying &ldquo;Pay me X and you get this nifty sense of pride at supporting a worthy cause&rdquo;.</p>

<p>So, you&rsquo;ve got to make it seem that the cause of supporting your show is worth your viewers&rsquo; money. For starters, if you&rsquo;re going the donation route, it helps to be 100% specific about what you&rsquo;ll be spending the money on. Paying cast and crew, buying or renting equipment, catering - let your viewers know what you need. I&rsquo;ve seen a lot more donation campaigns be successful when they&rsquo;re targetting something very specific, like website hosting, than just a general &ldquo;give cash&rdquo; sign.</p>

<p>(Note - it doesn&rsquo;t necessarily matter if what they&rsquo;re spending on isn&rsquo;t bottom-line stuff. There&rsquo;s a reason a lot of sites have a button saying &ldquo;Buy me a beer&rdquo; - it helps solidify and contextualise exactly what you&rsquo;re doing when you donate. Uncertainty&rsquo;s a killer for donations - if you&rsquo;re not sure how much to donate, or why, or what it&rsquo;s for, that&rsquo;s an unpleasant sensation. On the other hand, the idea of buying the creator of your show a beer is something you can visualise, something you&rsquo;d like to do - it&rsquo;s suddenly a valuable act for a set price.)</p>

<p>You also need to offer something else of value. Often, this can just be recognition of their efforts. People like to feel important. Wikipedia, for example, has a <a href="https://wikimediafoundation.org/wiki/Wikimedia_thanks_all_contributors">supporters page</a>, listing all major donators. The Open Rights Group in the UK gives every supporter a unique number, meaning that people can be proud of being close to the start, or closer to the start of the organisation than others. (And, of course, this also means that if you stop supporting, you &ldquo;lose your spot&rdquo; - meaning your spot has value you&rsquo;ll consider when you think about stopping paying.</p>

<p>You&rsquo;ll probably notice that a lot of the advice here is similar to the advice I gave last week in &ldquo;<a href="http://guerillashowrunner.com/2011/04/3-mistakes-that-might-be-killing-your-kickstarterindiegogo-campaign/">3 mistakes that might be killing your Kickstarter or Indiegogo Campaign</a>&rdquo;. There&rsquo;s a good reason for this - one of the most effective ways to monetise donations, at least up to a break-even level, is to run a Kickstarter campaign to fund your series in future. It offers your viewers something of value (more of the show), it&rsquo;s a well-understood and well-established model, and it&rsquo;s probably one of the best ways to at least ensure you&rsquo;re not losing money on a web series.</p>

<p><strong>So here&rsquo;s what I want you to do now:</strong></p>

<p>If this article gave you some new ideas for making money from your series, whether on YouTube or not, hit the ReTweet button below to share it with others.</p>

<p>And if you found the article useful, consider <a href="https://feeds.feedburner.com/GuerillaShowrunner">Subscribing to Guerilla Showrunner</a> to get more handy information on running a web show or web series every week.</p>
  <a href='../../2011/05/how-to-make-money-on-youtube-vimeo-or-other-video-sites/index.html'>Read more →</a>
</article> 







        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="index.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
